Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: Canon Lide 60  (Прочитано 908 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн turner

  • Автор темы
  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Canon Lide 60
« : 18 Апрель 2010, 19:53:15 »
хочу перейти с винды на Ubuntu, возникла проблема - нет дров для вышеуказанного сканера на офф сайте, что делать?
система ubuntu 9.10

Оффлайн agimoura

  • Активист
  • *
  • Сообщений: 323
    • Просмотр профиля
Re: Canon Lide 60
« Ответ #1 : 18 Апрель 2010, 20:52:50 »
Может быть, тебе это поможет?  ;)

Пользователь решил продолжить мысль 18 Апрель 2010, 21:05:21:
Я тут ещё прогулялся...
Оказывается этот сканер в лучшем виде поддерживается Sane. Полный список здесь.
Убедись, что у тебя стоИт в приложениях XSane Image Scaner, если отсутствует - поставь через синаптик, тупо подключи сканер, запусти приложение, оно само найдёт твой дивайс...  ;) :coolsmiley:
« Последнее редактирование: 18 Апрель 2010, 21:05:21 от agimoura »

Оффлайн turner

  • Автор темы
  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Re: Canon Lide 60
« Ответ #2 : 18 Апрель 2010, 21:31:18 »
спасибо, работает в лучшем виде)

Оффлайн Bocha

  • Участник
  • *
  • Сообщений: 139
    • Просмотр профиля
Re: Canon Lide 60
« Ответ #3 : 15 Ноябрь 2010, 09:53:33 »
С предыдущими версиями ubuntu сканер работал на ура!
После обновлени на 10.10 не хочет ни в какую!

scanimage -L
device `genesys:libusb:003:004' is a Canon LiDE 60 flatbed scanner

lsusb
Bus 003 Device 004: ID 04a9:221c Canon, Inc. CanoScan LiDE 60

При запуске xsane пишет:
Невозможно открыть устройство `genesys:libusb:003:004': Неверный аргумент

Что это может быть???

Пользователь решил продолжить мысль 15 Ноябрь 2010, 20:38:54:
UP HEEELP!!!  :-[
« Последнее редактирование: 15 Ноябрь 2010, 20:38:54 от Bocha »

 

Страница сгенерирована за 0.056 секунд. Запросов: 24.